 .clear
{
	clear:both;
	padding:0;
	margin:0;
}

.clear2
{
	clear:both;
	padding:0;
	margin:0;
	margin-top:3em;
}


/* Rathaus */
.red 
{
	color:rgb(188,28,34);
	font-weight:bold;
}



/* Wirtschaft */
.blue 
{
	color:rgb(17,84,142);
	font-weight:bold;
}


/* Leben */
.green 
{
	color:rgb(19,129,60);
	font-weight:bold;
}


/* Freizeit */
.lila
{
	color:rgb(151,31,111);
	font-weight:bold;
}



/* Menü links - zur Landkreisseite */
.grey 
{
	color:rgb(80,80,80);
	font-weight:normal;
	margin-left: 1em;
}

.orange
{
	color:rgb(255,127,0);
	font-weight:bold;
}


.gelb
{
	color:rgb(255,255,0);
	font-weight:bold;
}

.bold2
{
	font-weight:bold;
	text-transform: uppercase;
}

.bold3
{
	font-weight:bold;
	font-size: 120%;
	line-height: 1.4em;
}



/* Integration */
.bold4
{
	font-weight:bold;
	font-style: italic;
	font-size: 130%;
	line-height: 1.4em;
}

/* Josef Göppel */
.bold5
{
	font-weight:bold;
	font-size: 250%;
	line-height: 2em;
}

.underline
{
	text-decoration: underline;
}




.BildImTextLinks
{
float:left;
text-align:left;
margin-top:0px;
margin-left:0px;
margin-right:10px;
margin-bottom:5px;
}

.BildImTextLinks2
{
float:left;
text-align:left;
margin-top:0px;
margin-left:0px;
margin-right:35px;
margin-bottom:5px;
}


.BildImTextRechts
{
float:right;
text-align:right;
margin-top:0px;
margin-left:10px;
margin-right:0px;
margin-bottom:5px;
}


.tabellenunterschrift
{
	color:rgb(0,122,128);
	font-weight:normal;
	text-align:right;
	margin: .2em;
	font-style: italic;
}

.fair
	{
	border:dashed rgb(0,184,230) 0.1em;
	background-color:rgb(200,212,16);	
	text-align:center;
	width:80%;
	margin-top:1.5em;
	margin-bottom:2.5em;
	}
	
.fair2
	{
	background-color:rgb(200,212,16);	
	text-align:left;
	font-size: 3em;
	font-weight:bold;
	padding: .1em;
	margin-top:1.5em;
	margin-bottom:2.5em;
	margin-left:1.5em;
	margin-right: .1em;
	}
	
.fair3
	{
	float:left;
	width:40%;
	margin-right:2%;
	}	
	
.fair4
	{
	float:right;
	width:40%;
	margin-right:2%;
	}	

.gross
	{	
	text-transform: uppercase;
	}	

.durchstrich {text-decoration: line-through;}		
	
/*zahl im schwarzen Kreis FairTrade */	
.zahlgr
	{	
	font-size: 125%;
	}	
	
.zahlgr2
	{	
	font-size: 135%;
	}				

.left
	{	
	float: left;
	margin-right:2em;
	}
	
	.left2
	{	
	margin-left:1.3em;
	}
	
.kursiv
	{	
	font-style: italic;
	}
		
	
.boldunder
{
	font-weight:bold;
	text-decoration:underline;
}	

.center
{
	text-align:center;
}	

/*normale textlisten*/
.anordnung1
	{
	padding: .5em;
	margin:0;
	font-size: 95%;
	line-height: 1.4em;
	font-weight:bold;
	/*background-color:rgb(255,241,148);*/
	list-style-type:none;
	}

	
.anordnung2
	{
	padding: .3em;
	margin-left:2em;
	font-size: 95%;
	font-weight:normal;
	line-height: 1.4em;
	list-style-type:disc;
	}	
	
	.anordnung3
	{
	padding: .3em;
	margin-left:2em;
	font-size: 100%;
	font-weight:normal;
	line-height: 1.5em;
	list-style-type:circle;
	}
	
.anordnung4
	{
	padding: .3em;
	padding-bottom: 1em;
	margin:1em;
	margin-left:2em;
	font-size: 100%;
	font-weight:normal;
	line-height: 1.5em;
	}
	
	.anordnung5
	{
	padding: .5em;
	margin:0;
	font-size: 100%;
	line-height: 1.6em;
	font-weight:500;
	/*background-color:rgb(255,241,148);*/
	list-style-type:none;
	}
	
/*Ortsrecht*/	
.anordnung5a
	{
	padding: .5em;
	margin:0;
	margin-left:25%;
	margin-bottom:1em;
	font-size: 110%;
	line-height: 1.8em;
	font-weight:500;
	/*background-color:rgb(255,241,148);*/
	list-style-type:circle;
	}	
	
/*Partnerschaften, Jubiläum Melk*/	
.anordnung5b
	{
	padding: .5em;
	margin:0;
	margin-left:10%;
	margin-bottom:1em;
	font-size: 110%;
	line-height: 1.8em;
	font-weight:500;
	/*background-color:rgb(255,241,148);*/
	list-style-type:circle;
	}			
	
.anordnung6
	{
	padding: .5em;
	margin:0;
	margin-left:2em;
	margin-bottom:1em;
	font-size: 100%;
	line-height: 1.8em;
	font-weight:500;
	/*background-color:rgb(255,241,148);*/
	list-style-type:disc;
	}
	
.anordnung6a
	{
	padding: .5em;
	margin:0;
	margin-left:2em;
	margin-bottom:1em;
	font-size: 110%;
	line-height: 1.8em;
	font-weight:600;
	/*background-color:rgb(255,241,148);*/
	list-style-type:disc;
	}	


	
/*ordered textlisten*/	
.anordnung7
	{
	padding: .3em;
	padding-bottom: 1em;
	margin:1em;
	margin-left:2em;
	font-size: 100%;
	font-weight:normal;
	line-height: 1.8em;
	}	
	
	ol {
  background: #f0f0f0;
  padding: .5em;
}


	
table	{
	width:100%;
	border:0;
	table-layout:auto;
	border-spacing: .2em;
	}


tr,td	
	{
 	font-family:Verdana,Arial,sans-serif; 
	font-size: 95%;
	font-weight:normal;
	line-height: 1.5em;
	padding: .2em;
	vertical-align:top;
 	}
 
 	
.small
	{
 	font-family:Arial,sans-serif; 
	font-size: 95%;
	font-weight:normal;
	line-height: 1.5em;
	padding: .2em;
	vertical-align:top;
 	} 	
 	
th 	
	{
	font-weight:bold;
	padding-top: .2em;
	vertical-align:top;
	margin-top: .5em;
	}

.tweiss
	{
	background-color:rgb(255,255,255);	
	}
	
.ttop
	{
	font-size: 100%;
	font-weight:bold;
	line-height: 2em;
	vertical-align:top;	
	}	

.tfarbe
	{
	background-color:rgb(210,210,210);
	}

.tfarbe1
	{
	background-color:rgb(230,230,230);
	}
	
	
.tfarbe2
	{
	background-color:rgb(240,240,240);
	}	
	
/* Tabelle Adventskalender */
.red2
{
	color:rgb(188,28,34);
	font-weight:bold;
	background-color:rgb(245,245,245);
}	

/*Hintergrund rot*/	
.tfarbe3
{
	background-color:rgb(188,28,34);
}

/*Hintergrund grün*/	
.tfarbe4
{
	/*background-color:rgb(19,129,60); Leben grün
	background-color:rgb(47,235,52);*/
	background-color:rgb(19,129,60);
	color:rgb(255,255,255);
}	
	

/*Hintergrund orange*/	
.tfarbe5
{
	/*background-color:rgb(255,127,0); bisheriges orange
	background-color:rgb(235,125,60); */
	background-color:rgb(255,127,0);
	color:rgb(255,255,255);
}	
	
	

.tbreite	{
	width:50%;
	border:0;
	table-layout:auto;
	margin-bottom:1em;
	}	
	
	
.fuenfundvierzig1
{
	width:45%;
	border:0;
	float:left;
}	

.fuenfundvierzig2
{
	width:45%;
	border:0;
	float:right;
}	
	
	
h2 {
	margin-bottom: 10px; padding: 5px 0px;
	
}

h2.einzuglinks
{
	margin-left: 2.1em;
	margin-top: 1em;
	font-size: 110%;
}

/*Einzug links PDF Liste Verkehrskonzept*/

.einzuglinks2
{
	margin-left: 2.1em;
}

/*größerer Einzug links PDF Liste Verkehrskonzept*/
h2.einzuglinks3
{
	margin-left: 4.1em;
	margin-top: 1em;
	font-size: 110%;
}

/*größerer Einzug links PDF Liste Verkehrskonzept*/

.einzuglinks4
{
	margin-left: 4.1em;
}

.einzugoben1
{
	margin-top: 2em;
}
	
h3 {font-size: 14px; font-weight: normal; margin-bottom: 10px; padding: 0px 0px; }
#mainbox.parent-pos-1 h3 { color: #bc1c22;} /* Rathaus */
#mainbox.parent-pos-2 h3 { color: #13813c;} /* Leben */
#mainbox.parent-pos-3 h3 { color: #971f6f;} /* Freizeit */
#mainbox.parent-pos-4 h3 { color: #11548e;} /* Wirtschaft */
#mainbox.parent-pos-5 h3 { color: #ddd; } /* Startseite */	

/*
iframe {

width:95%; 
height:1800px; 
}
*/
iframe.youtube {width:100%; height:467px; }


.infofram1	{

border:0; 
font-size: 32px;
}


.infofram1.h1 { background: #11548e; color: #fff; } /* Wirtschaft */

.karl1	{ 
	/*background-color: #13813c;*/
	color: #13813c;
	padding:1px;
	padding-left:4px;
	padding-right:3px;
	/*border-radius: 5px;*/
	} /* Leben abgesetzte Zahl ohne Abstand */
	
	.karl2	{ 
	/*background-color: #13813c;*/
	/*opacity: 0.9;
    filter: alpha(opacity=90); */ /* For IE8 and earlier, transparentes Bild */
	color: ##13813c;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right: 5px;
	/*border-radius: 5px;*/
	} /* Leben */
	
	figure  {
	display: block;
  margin-before: 1em;
  margin-after: 1em;
  margin-start: 40px;
  margin-end: 40px;
  float:right; 
}

	figureli  {
	display: block;
  margin-before: 1em;
  margin-top: .5em;
  margin-right: 1em;
  margin-after: 1em;
  margin-start: 40px;
  margin-end: 40px;
  float:left; 
}
	
figcaption {

  padding: 5px;

  /*font-family: 'Cherry Swash', cursive;*/

  font-size: 1em;

  /*font-weight: 700;*/

  border: none;

  background: transparent;

  word-wrap:normal;

  text-align: center;
  display:block;

}


caption {

  padding: 5px;

  font-size: 1em;

  font-weight: normal;

  border: none;

  background: transparent;

  word-wrap:normal;

}

.bggrau
	{
	border: rgb(120,120,120) 0.1em;
	background-color:rgb(255,255,255);	
	width:80%;
	margin:2em 2em 2em 4em;
	padding: 1.5em;
	text-align:left;
	font-style: italic;
	}
	
.strich
	{
	text-decoration: underline;
	}
	
	
.strich2
	{
	text-decoration: underline;
  letter-spacing: 0.1em;
  word-spacing: 0.2em;
	}
	
	
	.center
	{
	text-align: center;
	}
	
.corona1
	{
	background-color:rgb(255,127,0);
	text-align:left;
	font-size: 110%;
	font-weight:bold;
	margin:1.5em;
	padding: 1em;
	}
	
		
